Results 1 to 4 of 4

Thread: Dumb dumb question :)

  1. #1
    New Member
    Join Date
    Mar 2010
    Posts
    52
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Us Dumb dumb question :)

    I installed cios 222 to run monster hunter tri. What the dumb question is if i install hermes cios222 is it the same thing what i installed for monster hunter. ? I told ya its a dumb question. The reason i am asing is because i cannot run mu usb loader gx or neogamma and i know neogamma doesnt run on cios 222. Help !

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    usbloaderGX can choose which ios to use. If you have cios38rev17 installed then you can tell gx to use ios249. Neogamma defaults to ios249 also.

  3. #3
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,435
    Thanks
    464
    Thanked 1,096 Times in 859 Posts
    Blog Entries
    5
    To answer your other question, yes when you installed 222 to get MH Tri running that was Hermes cIOS222 but I do believe that you need cIOS223 to play MH Tri. It can also be installed using Hermes.

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,862
    Thanks
    1,922
    Thanked 4,439 Times in 3,725 Posts
    Blog Entries
    5
    And to further illustrate things, there's absolutely no point in another MH3-related thread (whether you view it thus or otherwise, that's still what it is) here. If you feel it altered your Hermes, consult the Hermes thread to restore/redo it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •